<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fKv3LmliRz6KAHavwsMu8D:APA91bGr6OS4N2zVisSUj3U-Z8sd-CxzS13JwHKTN53SMVAGwmZI8XS4jqvtmvTttVKxAoiHjoATlh6Ycx1iqQo5MNuP5mcbAWvyPcwnf0D0_nn6otNAvv4&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757762761086}</string>
</map>
